#h2z{
    text-align: center;
}
#h3z{
    text-align: left;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-bottom: 0px;
}
#pz{
    text-align: center;
    padding: 2.5%;
}
/*SLIDER*/
#BigPackSection {
    width: 770px;
    max-width: 770px;
    margin: 0 auto;
    overflow: hidden;
}
#anima2{
    display: none;
}
#anima{
    width: 900px;
    max-width: 100%;
    height: 300px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 20px;
    z-index: 20;
    position: relative;
}
#anima2{
    width: 450px;
    max-width: 100%;
    height: 450px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    z-index: 20;
    position: relative;
}

@media (max-width: 450px){
    #anima{
        display: none;
    }
    #anima2{
        display: block;
    }
}
.cycle{
    text-align: center;
    margin: 0 auto;
}
#anima img{
    filter: brightness(.5);
}
#anima p{
    z-index: 22;
    font-size: 60px;
    text-align: center;
    position: absolute;
    color: rgb(81,122,62);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
}
#anima2 p{
    z-index: 99;
    font-size: 60px;
    text-align: center;
    position: absolute;
    color: rgb(81,122,62);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
}
#anima2 p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 12vw;
}
#friends{
    color: #ccc;
}
#sunrises{
    color: rgb(81,122,62);
}
#boat-trips{
    color: rgb(81,122,62);
    margin-top: 190px;
} 
#parties{
    color: rgb(81,122,62);
}
#food{
    color: rgb(81,122,62);
}
#dolphins{
    color: rgb(81,122,62);
}
#snorkels{
    color: rgb(81,122,62);
}
.words-div{
    width: 100%;
    position: absolute;
}

/* wording margins ----- ANIMA 1*/
#friends{
    margin-top: 335px;
    margin-left: 100px;
}
#sunrises{
    margin-left:20px;
}
#islands{
    margin-top: 100px;
    margin-left: 10%;
}
#snorkels{
    margin-top: 50px;
    margin-left: 30%;
}

#dolphins{
    margin-left: 20%;
    margin-top: 150px;
}
#parties{
    margin-left: 60%;
}
/* wording margins ----- ANIMA 2*/
#friends-b{
    margin-top: 335px;
    text-align: center;
    color: rgb(81,122,62);
}
#sunrises-b{
    margin-top: 25px;
    text-align: center;
    color: rgb(81,122,62);
}
#islands-b{
    margin-top: 335px;
    text-align: center;
    color: rgb(81,122,62);
}
#snorkels-b{
    margin-top: 25px;
    text-align: center;
    color: rgb(81,122,62);
}

#dolphins-b{
    text-align: center;
    margin-top: 335px;
    color: rgb(81,122,62);
}
#parties-b{
    text-align: center;
    margin-top: 20px;
    color: rgb(81,122,62);
}


/*Hand writting  */
h1{
    text-align: center;
    font-weight: bold;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(27, 46, 19);
    font-size: 32px;
}
/*description -------------- upper SIDE*/
#pack-description{
    width: 900px;
    max-width: 95%;
    margin: auto;
}
#first-half{
    width: 900px;
    max-width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
@media (max-width: 768px){
    #first-half{
        flex-direction: column;
    }
}
.upper-left-side{
    width: 300px;
    max-width: 100%;
    min-height: 300px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
}
.upper-right-side{
    width: 900px;
    margin: auto;
    max-width: 100%;
    min-height: 300px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
}

/*sTRIP bAR*/
#day-trip-bar1{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar1.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#day-trip-bar2{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar2.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#day-trip-bar3{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar3.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#day-trip-bar4{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar4.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#day-trip-bar5{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar5.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#day-trip-bar6{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.5)), url(images/day-trip-bar6.jpg);
    margin: 20px auto;
    border-radius: 20px;
}

/*Second half*/
#second-half{
    width: 900px;
    max-width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
@media (max-width: 900px){
    #second-half{
        flex-direction: column;
    }
}
.lower-left-side-a{
    width: 420px;
    max-width: 100%;
    min-height: 335px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
    margin-right: 15px;
}
@media (max-width:510px){
    .lower-left-side-a{
        display: none;
    }
}
.lower-left-side-b{
    width: 420px;
    max-width: 100%;
    min-height: 335px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
    margin-right: 15px;
    display: none;
}
@media (max-width:510px){
    .lower-left-side-b{
        display: block;
    }
}

#right-lower-right{
    width: 250px;
    display: flex;
    flex-direction: column;
    margin: auto;
}
@media (max-width:900px){
    #right-lower-right{
        margin-top: 30px;
    }
}
.lower-right-side{
    width: 100%;
    margin: auto;
    max-width: 100%;
    min-height: 200px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin-top: 0px;
}
#inclusive{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
.general{
    width: 210px;
    margin: 0;
    margin-left: 10px;
}
.general li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
.food-shelter{
    width: 210px;
    margin: 0;
}
.food-shelter p{
    padding-right:5%;
    margin-top: 0px;
}
.food-shelter li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
.other{
    width: 100px;
    margin: 0;
    margin-left: 30px;
}
.other li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
.lower-right-side li{
    list-style-image: url(images/closebox.png);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
    margin-left: 5px;
}

/*Buttons*/
.lower-right-buttons{
    width: 250px;

}
.pack-button{
    width: 200px;
    height: 30px;
    border-radius:10px;
    border: 2px #fff;
    font-family: 'Concert One', cursive;
    color: black;
    font-size: 18px;
    margin: 10px auto;
    display: block;
    cursor: pointer;
    background: rgba(81,122,62,.5);
}